Bug 153906 - Perf dashboard should have a script to setup database
Summary: Perf dashboard should have a script to setup database
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Perf Dashboard (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-04 19:53 PST by Ryosuke Niwa
Modified: 2016-02-16 13:52 PST (History)
7 users (show)

See Also:


Attachments
Adds a script (8.99 KB, patch)
2016-02-04 19:58 PST, Ryosuke Niwa
cdumez: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2016-02-04 19:53:02 PST
Instead of describing how to setup the database, just add a script to do it.
Comment 1 Ryosuke Niwa 2016-02-04 19:58:21 PST
Created attachment 270719 [details]
Adds a script
Comment 2 Chris Dumez 2016-02-05 14:21:57 PST
Comment on attachment 270719 [details]
Adds a script

r=me
Comment 3 Ryosuke Niwa 2016-02-05 14:28:21 PST
Committed r196190: <http://trac.webkit.org/changeset/196190>